
* { margin:0; padding:0; }

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 210px;
  /*background-image:url('../images/Sample-Image-1.jpg');
  background-size:cover;
  background-repeat:no-repeat;*/
  background:#FFF;
  
}

a {
	font-weight: 300;
}

h1, h2 {
	font-family: "source-sans-pro",sans-serif;
	font-weight: 300;
}

#footer-sub {
	position:absolute;
	bottom: 0;
	width:100%;
	height:30px;
	background-color:#444;
	background: #444;
	background-color:rgba(0,0,0,0.9);
	color:#999;
	padding: 8px 0;
	border-top: 1px solid #FFF;
	font-size: 11px;
}
#footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 210px;
  background-color:#444;
	background: #444;
  background-color: rgba(0,0,0,0.8);
  border-top: 1px solid #FFF;
  font-size:12px;
  color:#FFF;
  padding-top: 10px;
}

#footer h3 {
	color: #999;
	text-transform:uppercase;
	font-size: 12px;
	margin-top: 0px;
	margin-bottom: 8px;
}
#footer .column {
	float: left;
	width: 25%;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding-left: 12px;
}
#footer .column ul li {
	margin-bottom: 3px;
}
#footer .column a {
	text-decoration: none;
	color: #DDD;
}
#footer .column a:hover {
	text-decoration: underline;
}

.page-top {
	background-color:#444;
	background: #444;
	background:rgba(80,80,80,0.9);
	padding:0px 0;
	color:#FFF;
	border-bottom: 1px solid #FFF;
	font-size:12px;
}

.navbar {
	border-radius: 0px;
	padding: 0px 0;
	background-color:#444;
	background: #444;
	background-color:rgba(30,30,30,0.9);
	border-bottom:1px solid #FFF;
}

.DRV-nav > li  > a{
	/*height: 100px;*/
	padding-top:65px;
	/*text-transform: uppercase;*/
	font-size: 13px;
	color: #DDD;
	background:rgba(0,0,0,0);
}

.navbar-brand {
	padding:0;
	margin-top: 10px;
}

.navbar .DRV-nav > li  > a:hover,
.navbar .DRV-nav > li  > a:focus {
	background: rgba(0,0,0,0.9);
}

.navbar-inverse .navbar-nav>li>a {
	color: #DDD;
}

.navbar-collapse {
	padding-right: 0;
}

@media (max-width: 768px) {
	.DRV-adapt-font-size {
		font-size: 10px;
	}
	
	#footer h3 {
		font-size: 10px;
		margin-bottom: 3px;
	}
	#footer .column ul {
		margin-left: 5px;
		padding-left: 10px;
	}
	#footer .column ul li {
		margin-bottom: 2px;
	}
	
	body {
	/* Margin bottom by footer height */
	margin-bottom: 30px;
	/*background-image:url('../images/Sample-Image-1.jpg');
	background-size:cover;
	background-repeat:no-repeat;*/


	}
	#footer {
		height:0px;
		min-height: 0;
		padding: 0;
	}
}

.tagline {
	position: relative;
	top: 0px;
	font-family:'caflisch-script-pro',sans-serif;
	color:#FFF;
	text-shadow: -1px 2px 2px rgba(0, 0, 0, 1);
}

@media (max-width: 768px) {
	.DRV-nav > li  > a{
		height: 30px;
		padding-top:5px;
		padding-bottom: 5px;
	}
	
	#column-left {
		display:none;
	}
	
	#column-left + #content {
		margin-left: 0px;
	}
	.product-info .image,
	.product-info > .left {
		float: none;
	}
	
	.product-list .name {
		clear: both;
	}

	.product-list .price {
		font-size: 14px;
		font-weight: bold;
	}
	
	.product-info > .left + .right {
		margin-left: 0px;
	}
	
	#header #search input {
		text-align:center;
	}
	.navbar-brand {
		margin-top: 3px;
	}
	.tagline {
		/*bottom: 30px;*/
		font-size: 30px;
	}
}

.navbar-toggle {
	margin-top:10px;
	margin-bottom: 0px;
}



/* Supersized */
#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; background:url(../img/progress.gif) no-repeat center center;}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none;}
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block;}
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 url(../img/progress.gif) no-repeat center center; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }
			
			
/* Open Cart */
.box .box-content,
.box .box-heading,
.dropdown-menu,
#header #cart .content  {
	-webkit-border-radius:  0px 0px 0px 0px;
	-moz-border-radius:  0px 0px 0px 0px;
	-khtml-border-radius:  0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


.box .box-heading {
	color: #777;
	background: #333;
	font-weight: 300;
	text-transform: uppercase;
	border:1px solid #333;
}

.box .box-content {
	background: #FFF;
}

.dropdown-menu {
	min-width: 164px;
	background: rgba(0,0,0,0.8);
}

.dropdown-menu>li>a {
	color: #FFF;
}

.tab-content {
	overflow:visible;
}
#header {
	height: auto;
	padding:0;
	margin:0;
}
#header #cart {
	position: static;
	z-index: 9;
	min-width: 0px;
}
#header #cart .heading {
	float: none;
	margin: 0;
	padding: 0;
	border: none;
	background: #333;
	position: static;
	z-index: 1;
	padding: 6px;
}
#header #cart .heading h4 {
	margin: 0px;
	display:none;
}
#header #cart .heading a {
	color: #FFF;
	text-decoration: none;
}
#header #cart .heading a span {
	background: #333 url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: absolute;
	top: 35px;
	padding: 8px;
	min-height: 150px;
	border-top: 0px solid #EEEEEE;
	border-left: 0px solid #EEEEEE;
	border-right: 0px solid #EEEEEE;
	border-bottom: 0px solid #EEEEEE;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
	background: rgba(255,255,255,0.95);
	width: 100%;
	left: 0px;
}

#header #cart.active .heading {
	margin-top: 0px;
	padding: 6px;
	border-top: 0px solid #EEEEEE;
	border-left: 0px solid #EEEEEE;
	border-right: 0px solid #EEEEEE;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
	color: #999;
	font-weight: bold;
}
#header #search {
	position: static;
	top: 15px;
	right: 0px;
	width: 100%;
	z-index: 15;
	padding: 7px;
}

a.button {
	background: none;
	padding-left: 0px;
}
a.button span {
	background: #e67312;
	padding: 8px 12px 8px 12px;
}

a.button:hover {
	background: none;
}
a.button:hover span {
	color: #FFFFFF;
	background: #f78516;
}

#header .button-search {
	position: static;
	left: 0px;
	background: none;
	width: 0px;
	height: auto;
	border-right: 0px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: rgba(0,0,0,0);
	padding: 2px 2px 2px 5px;
	width: 100%;
	height: auto;
	border: 0px solid #CCCCCC;
	-webkit-border-radius: 0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px;
	border-radius:0px 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 0px #F0F0F0;
	-moz-box-shadow: 0px 0px 0px #F0F0F0;
	box-shadow: 0px 0px 0px #F0F0F0;
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #38B0E3;
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}

.breadcrumb a {
	color: #999;
}

.product-list .name a {
	font-size: 14px;
	font-weight: 300;
}

.product-list .price {
	font-size: 14px;
}

.box-content ul {
	list-style: none;
}

.category-info .image {
	display: none;
}

@-ms-viewport { width: device-width; }